--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear bit.
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: George Moschovitis"
full_name: Integer#clear_bit
is_singleton: false
name: clear_bit
params: (bit)
visibility: public
